<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.wildfly.clustering.infinispan.client.spi">
    <dependencies>
        <package name="com.github.ben-manes.caffeine"/>
        <package name="org.infinispan.client.hotrod"/>
        <package name="org.infinispan.commons"/>
    </dependencies>
</package-spec>